[SYSTEM]
BackBmp=software\data\Bitmaps\language.bmp
Sound=software\data\sound\pop2a.wav
next=software\bvrp\bvrp.ini
CustomLogo=software\data\Bitmaps\logo\bvrp.bmp
CustomLogoRect=555,415,290,479
;AutoCoords=10,40,600,390
AutoCoords=55,20,555,350
SpaceBetweenLines=14
SpaceBetweenColumns=10
AutoBitmapDim=140,25
ALLHREF=software\bvrp\bvrp.ini

[MAPS]
MAPSALL=music,exitlite,back,55,420,45,49,44,441,34,341,33,331,39,36,31,47,48,351,7,358,46,81,82,86,886

[music]
COORDS=568,2,600,40
HREF=sound 
BMP=software\data\bitmaps\controls\music

[Exitlite]
COORDS=605,2,635,40
HREF=exit 
BMP=software\data\bitmaps\controls\exitlite

[back]
COORDS=315,418,375,446
HREF=back 
BMP=software\data\bitmaps\controls\back

[44]
BMP=software\data\bitmaps\lang\enguk
SELECTBMP=software\data\bitmaps\lang\select\selec44.bmp 
SELECTCOORDS=8,382,640,450
;SELECTCOORDS=10,10,640,450
;SELECTCOORDS=0,100,640,450

[441]
BMP=software\data\bitmaps\lang\engus
SELECTBMP=software\data\bitmaps\lang\select\selec44.bmp 
SELECTCOORDS=8,382,640,450
;SELECTCOORDS=10,10,640,450
;SELECTCOORDS=0,100,640,450

[31]
SELECTBMP=software\data\bitmaps\lang\select\selec31.bmp 
SELECTCOORDS=8,382,640,450
;SELECTCOORDS=10,10,640,450
;SELECTCOORDS=0,100,640,450
BMP=software\data\bitmaps\lang\nederlands

[34]
SELECTBMP=software\data\bitmaps\lang\select\selec34.bmp 
SELECTCOORDS=8,382,640,450
;SELECTCOORDS=10,10,640,450
;SELECTCOORDS=0,100,640,450
BMP=software\data\bitmaps\lang\espanol

[33]
SELECTBMP=software\data\bitmaps\lang\select\selec33.bmp 
SELECTCOORDS=8,382,640,450
;SELECTCOORDS=10,10,640,450
;SELECTCOORDS=0,100,640,450
BMP=software\data\bitmaps\lang\francefr

[331]
SELECTBMP=software\data\bitmaps\lang\select\selec33.bmp 
SELECTCOORDS=8,382,640,450
;SELECTCOORDS=10,10,640,450
;SELECTCOORDS=0,100,640,450
BMP=software\data\bitmaps\lang\franceca

[39]
SELECTBMP=software\data\bitmaps\lang\select\selec39.bmp 
SELECTCOORDS=8,382,640,450
;SELECTCOORDS=10,10,640,450
;SELECTCOORDS=0,100,640,450
BMP=software\data\bitmaps\lang\italiano

[45]
SELECTBMP=software\data\bitmaps\lang\select\selec45.bmp 
SELECTCOORDS=8,382,640,450
;SELECTCOORDS=10,10,640,450
;SELECTCOORDS=0,100,640,450
BMP=software\data\bitmaps\lang\dansk

[46]
SELECTBMP=software\data\bitmaps\lang\select\selec46.bmp 
SELECTCOORDS=8,382,640,450
;SELECTCOORDS=10,10,640,450
;SELECTCOORDS=0,100,640,450
BMP=software\data\bitmaps\lang\svenska

[47]
SELECTBMP=software\data\bitmaps\lang\select\selec47.bmp 
SELECTCOORDS=8,382,640,450
;SELECTCOORDS=10,10,640,450
;SELECTCOORDS=0,100,640,450
BMP=software\data\bitmaps\lang\norsk

[358]
SELECTBMP=software\data\bitmaps\lang\select\selec358.bmp 
SELECTCOORDS=8,382,640,450
;SELECTCOORDS=10,10,640,450
;SELECTCOORDS=0,100,640,450
BMP=software\data\bitmaps\lang\suomi

[49]
SELECTBMP=software\data\bitmaps\lang\select\selec49.bmp 
SELECTCOORDS=8,382,640,450
;SELECTCOORDS=10,10,640,450
;SELECTCOORDS=0,100,640,450
BMP=software\data\bitmaps\lang\deutsch

[351]
SELECTBMP=software\data\bitmaps\lang\select\selec55.bmp 
SELECTCOORDS=8,382,640,450
;SELECTCOORDS=10,10,640,450
;SELECTCOORDS=0,100,640,450
BMP=software\data\bitmaps\lang\portugues

[55]
SELECTBMP=software\data\bitmaps\lang\select\selec55.bmp 
SELECTCOORDS=8,382,640,450
;SELECTCOORDS=10,10,640,450
;SELECTCOORDS=0,100,640,450
BMP=software\data\bitmaps\lang\brasil

[886]
SELECTBMP=software\data\bitmaps\lang\select\selec886.bmp 
SELECTCOORDS=8,382,640,450
;SELECTCOORDS=10,10,640,450
;SELECTCOORDS=0,100,640,450
BMP=software\data\bitmaps\lang\chintrad

[86]
SELECTBMP=software\data\bitmaps\lang\select\selec86.bmp 
SELECTCOORDS=8,382,640,450
;SELECTCOORDS=10,10,640,450
;SELECTCOORDS=0,100,640,450
BMP=software\data\bitmaps\lang\chinsimp

[81]
SELECTBMP=software\data\bitmaps\lang\select\selec81.bmp 
SELECTCOORDS=8,382,640,450
;SELECTCOORDS=10,10,640,450
;SELECTCOORDS=0,100,640,450
BMP=software\data\bitmaps\lang\japan

[82]
SELECTBMP=software\data\bitmaps\lang\select\selec82.bmp 
SELECTCOORDS=8,382,640,450
;SELECTCOORDS=10,10,640,450
;SELECTCOORDS=0,100,640,450
BMP=software\data\bitmaps\lang\korean

rem ... section pour le polonais......
rem ... ************************ ......

[48]
SELECTBMP=software\data\bitmaps\lang\select\selec48.bmp 
SELECTCOORDS=8,382,640,450
;SELECTCOORDS=10,10,640,450
;SELECTCOORDS=0,100,640,450
BMP=software\data\bitmaps\lang\Polski

rem ... section pour le russe  ......
rem ... ***********************......

[7]
SELECTBMP=software\data\bitmaps\lang\select\selec7.bmp 
SELECTCOORDS=8,382,640,450
;SELECTCOORDS=10,10,640,450
;SELECTCOORDS=0,100,640,450
BMP=software\data\bitmaps\lang\Russian

rem ... section pour le tchèque......
rem ... ***********************......

[420]
SELECTBMP=software\data\bitmaps\lang\select\selec420.bmp 
SELECTCOORDS=8,382,640,450
;SELECTCOORDS=10,10,640,450
;SELECTCOORDS=0,100,640,450
BMP=software\data\bitmaps\lang\Cesky

rem ... section pour le hongrois......
rem ... ***********************......

[36]
SELECTBMP=software\data\bitmaps\lang\select\selec36.bmp 
SELECTCOORDS=8,382,640,450
;SELECTCOORDS=10,10,640,450
;SELECTCOORDS=0,100,640,450
BMP=software\data\bitmaps\lang\Magyar

rem ... section pour le spanishAM......
rem ... ***********************......

[341]
SELECTBMP=software\data\bitmaps\lang\select\selec34.bmp 
SELECTCOORDS=8,382,640,450
;SELECTCOORDS=10,10,640,450
;SELECTCOORDS=0,100,640,450
BMP=software\data\bitmaps\lang\espanolsa


************************************************************************

